@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@300;600&family=Roboto:wght@400;700&display=swap");
@import url("element-ui/lib/theme-chalk/index.css");

body {
  background-image: url("~assets/images/bg.png");
  color: white;
  font-family: "Kanit", sans-serif;
  font-weight: 300;
}
.el-switch.is-checked {
  .el-switch__core {
    @apply border-yellow;
    @apply bg-yellow;
  }
}
.el-slider {
  .el-slider__bar {
    @apply bg-grey;
  }
  .el-slider__button {
    @apply border-[4px];
    @apply border-blue;
  }
}

.el-checkbox__input.is-checked {
  .el-checkbox__inner {
    @apply border-lightgrey;
    @apply bg-lightgrey;
  }
  .el-checkbox__inner::after {
    @apply border-[2px];
    @apply border-green;
    border-left: 0;
    border-top: 0;
  }
}
